<!DOCTYPE html>
<html lang="en">
<head>
    <title>date and time</title>
    <meta charset="utf-8">
    <meta name="fromToTable" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.26.0/moment.min.js?fbclid=IwAR0QOxupEvdKXXGFVNOYSna3PgEXJeQTY7u2nxN04TMyM-1blKy7IrA4uYo"></script>
</head>
<body class="container" >
    <div class="form-group row">
        <label for="input1" class="col-2 col-form-label">Date from</label>
        <div class="col-10">
            <input class="form-control" type="date" value="2020-05-26" id="input1">
        </div>
    </div>
    <div class="form-group row">
        <label for="input2" class="col-2 col-form-label">Date to</label>
        <div class="col-10">
            <input class="form-control" type="date" value="2020-05-30" id="input2">
        </div>
    </div>
    <button type="button" class="btn btn-primary" onclick="show()">Wyślij dane</button>
    <div class="container">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>Lp</th>
                    <th>data</th>
                    <th>dzien tygodnia</th>
                </tr>
            </thead>
            <tbody id="html"></tbody>
        </table>
    </div>
    <script src="dateAndTime.js"></script>
</body>
</html>